@media screen and (max-width:1540px){
    .o_tit {
    font-size: 32px;
    padding-bottom: 22px;
}

.banner .swiper-slide .w em{ display:block; font-size:42px; color:#fff; font-weight:bold; transform:translateX(40px);}
.banner .swiper-slide .w p{ font-size:30px; color:rgba(255,255,255,.5); margin-top:1px; transform:translateX(60px);}

}

@media screen and (max-width:1630px){
.w{ max-width:1400px;}
.nav .plebans{ font-size:18px; line-height:136px;}
.goutp{ padding:7px 0; border-radius:0 0 7px 7px;}
.goutp p{ font-size:16px;}
.search_ico{ height:34px; width:34px; padding:10px;}
.search .clear{ height:136px;}
.s_intxt{ padding:11px 20px; font-size:15px;}
.s_inbut{ font-size:15px; padding:0 30px;}
.head_cur{ height:96px;}
.head_on .nav .plebans,.head_cur .nav .plebans{ line-height:96px;}
.head_on .search .clear,.head_cur .search .clear{ height:96px;}

.banner .swiper-slide .w em{ font-size:36px;}
.banner .swiper-slide .w p{ font-size:27px;}
.banner .swiper-slide .w i{ height:5px; margin-top:26px;}
.banner .swiper-button-next{ margin-left:63px;}
.banner .swiper-pagination span.dangqian{ font-size:37px;}

.titc em{ font-size:41px;}
.titc i{ font-size:25px; left:calc(100% + 22px); bottom:-3px; width:595px;}
.com_but{ top:-2px;}
.com_but .swiper-button-next{ margin-left:18px;}
.com_but img{ height:21px;}

.com_c{ padding:85px 0;}
.com_txt{ font-size:16px;}

.con1c{ margin-top:49px;}
.con1c .ico0{ margin-top:28px;}
.more1{ padding:14px 40px; margin-top:70px;}
.more1 img{ height:11px;}

.con2c{ margin-top:46px;}
.con2_list li .txt p{ font-size:28px;}

.con3c{ margin-top:55px;}
.con3_lf ul li{ margin-top:85px;}
.con3_lf ul li:nth-child(1){ margin-top:35px;}
.con3_lf ul li em{ font-size:28px;}
.con3_lf ul li p{ font-size:16px; margin-top:2px;}

.con4c{ margin-top:37px;}
.con4_list li .txt p{ font-size:17px; height:63px;}

.ab_1{ padding:65px 0;}
.pos{ top:-96px;}
.ab_1_1{ padding:35px 0 88px 0;}
.ab_1_1 .txt{ font-size:16px;}
.ab_1_1_list{ margin-top:80px;}
.ab_1_1_list li:after{ height:75px;}
.ab_1_1_list li span{ font-size:52px;}
.ab_1_1_list li i{ font-size:15px; padding-left:9px;}
.ab_1_1_list li p{ font-size:16px; margin-top:12px;}
.ab_1_2_lf ul{ padding-bottom:52px;}
.ab_1_2_lf ul li{ margin-top:60px;}
.ab_1_2_lf ul li em{ font-size:28px; margin-bottom:2px;}
.ab_1_2_lf ul li p{ font-size:16px;}
.ab_2{ padding:65px 0;}
.ab_3{ padding:65px 0;}
.ab_3c{ margin-top:35px;}
.ab_3c .swiper-button-prev:after,.ab_3c .swiper-button-next:after{ font-size:35px;}
.ab_3c .con4_list li .txt p{ height:32px;}

.pj_c1 .w{ top:50px;}
.pj_list{ padding-top:10px;}
.pj_list li .txt em{ font-size:24.5px;}
.pj_list li .txt p{ font-size:16px; margin-top:8px;}

.bs_con .titc i{ margin-top:22px;}
.bs_c1_list{ padding-top:65px;}
.bs_c1_list li em{ font-size:24.5px; margin-bottom:7px;}
.bs_c1_list li p{ font-size:17.5px;}
.bs_c2 .txtc{ font-size:17.5px; margin-top:27px;}
.bs_c2_list{ padding-top:22px;}
.bs_c2_list li p{ font-size:16px; margin-top:27px;}
.bs_c3_c .pic7c{ margin-top:6px;}
.bs_c3_c .pic7_1 .txt1{ font-size:28px;}
.bs_c3_c .pic7_1 .txt2{ font-size:21px; margin-top:56px;}
.bs_c3_c .pic7_1 .txt3{ font-size:16px; margin-top:32px;}

.ep_c .txtc{ font-size:16px; margin-top:18px;}
.ep_con{ margin-top:27px;}
.ep_tit{ font-size:21px;}
.partner_list{ padding-top:5px;}
.ep_pic_list{ padding-top:5px;}
.ep_pic_list li p{ font-size:17.5px;}

.news_c{ padding-top:9px;}
.page{ padding:50px 0 0 0;}
.page a{ padding:0 18px; margin:0 5px; font-size:16px;}
.news_tit{ margin-top:28px; padding:35px 0 0 0;}
.news_tit h3{ font-size:28px;}
.news_tit p{ font-size:15px; padding:8px 0; margin-top:25px;}
.news_tit p font{ margin:0 7px;}
.news_tit p em{ margin:0 6px;}
.news_show{ font-size:16px; padding:40px 0;}
.news_show img{ margin:22px auto;}
.news_show p{ margin:21px 0;}
.news_bot{ padding-top:26px;}
.up_down{ font-size:15px;}
.news_cz{ bottom:17px; font-size:15px;}
.news_cz a{ margin-right:20px;}
.news_cz img{ height:20px; margin-right:6px;}

.lx_c{ margin-top:35px;}
.c_infor{ padding:10px 0 0 0;}
.c_tit1{ font-size:21px;}
.c_infor ul li{ margin-top:28px;}
.c_infor ul li:nth-child(1){ margin-top:13px;}
.c_infor ul li img{ top:9px;}
.c_infor ul li em{ font-size:15px;}
.c_infor ul li p{ font-size:17.5px;}
.appoint_form{ padding:50px 0 0 0; margin-top:85px;}
.appoint_form ul{ margin-top:-33px;}
.appoint_form ul li{ margin-top:33px;}
.a_intxt{ font-size:16px; padding:16.5px 22px;}
.a_inbut{ font-size:16px;}

.other_pj .w{ top:96px;}
.o_tit{ font-size:36px; padding-bottom:20px;}
.o_tit:after{ height:3px;}
.other_pj_show .txt{ font-size:19px; margin-top:28px;}

.tit2{ font-size:27px;}
.pj_dt1c{ padding-top:50px; margin-top:27px;}
.pj_dt1 .com_txt{ font-size:15.5px;}
.pj_dt1_2{ margin-top:20px;}
.pj_dt1_2 ul{ padding:13px 2.891566265060241%; margin-top:10px;}
.pj_dt1_2 ul li{ font-size:19px;}
.pj_dt1_2 ul li img{ height:27px; margin-right:9px;}
.pj_dt2 .com_txt{ margin-top:13px;}
.foucs:after{ height:50px;}
.foucs .swiper-pagination{ bottom:20px; right:12px;}
.foucs .swiper-pagination-bullet{ width:10px; height:10px; margin:0 16px 0 0!important;}
.pj_dt3c{ margin-top:45px;}
.tit2_0{ margin:45px 0 -20px 0;}
.pj_dt3c .partner_list{ padding-top:13px;}
.tit2_1 em{ font-size:21px; line-height:48px; padding:2px 35px 0 35px; border-radius:10px 0 0 0;}
.tit2_1 em:after{ right:-48px; height:50px; width:71px;}
.pj_dt1_bot{ margin-top:75px;}
.pj_dt1_bot .com_txt{ margin-top:13px;}
.pj_dt3 .com_txt{ margin-top:13px;}
.pj_dt3 .news_list{ padding-top:21px;}
.pj_dt3 .news_list li .txt p{ font-size:16px;}
.pj_dt4{ padding:75px 0;}
.pj_dt4c .c_infor .tit2{ font-size:35px;}
.pj_dt4c .c_infor ul{ padding-top:35px;}
.pj_dt4c .c_infor ul li p{ font-size:21px;}
.pj_dt4c .map{ height:380px;}
.pj_dt5c .ep_pic_list{ padding-top:45px;}
.pj_dt5c .ep_pic_list li p{ font-size:16px;}

.footer{ font-size:16px; padding:58px 0 54px 0;}
.f_ewm li p{ margin:10.5px -27px 0 -27px;}
.foot em{ margin-top:40px;}
.foot p{ padding-top:5px;}
}

@media screen and (max-width:1440px){
.w{ max-width:1200px;}
.nav .plebans{ font-size:16px; line-height:118px;}
.goutp{ padding:6px 0; border-radius:0 0 6px 6px;}
.goutp p{ font-size:14px;}
.search_ico{ height:29px; width:29px; padding:9px;}
.search .clear{ height:118px;}
.s_intxt{ padding:12px 20px; font-size:14px;}
.s_inbut{ font-size:14px; padding:0 24px;}
.head_cur{ height:88px;}
.head_on .nav .plebans,.head_cur .nav .plebans{ line-height:88px;}
.head_on .search .clear,.head_cur .search .clear{ height:88px;}

.banner .swiper-slide .w em{ font-size:39px;}
.banner .swiper-slide .w p{ font-size:22.5px;}
.banner .swiper-slide .w i{ height:4px; margin-top:22px;}
.banner .swiper-button-next{ margin-left:52px;}
.banner .swiper-pagination{ margin-right:12px;}
.banner .swiper-pagination span:nth-child(2){ margin-right:8px;}
.banner .swiper-pagination span.dangqian{ font-size:32px; padding-right:12px;}

.titc em{ font-size:35px;}
.titc i{ font-size:21px; left:calc(100% + 20px); bottom:-3px; width:500px;}
.com_but{ top:-4px;}
.com_but .swiper-button-next{ margin-left:16px;}
.com_but img{ height:20px;}

.com_c{ padding:71px 0;}
.com_txt{ font-size:14.5px;}

.con1c{ margin-top:41px;}
.con1c .ico0{ margin-top:24px;}
.more1{ padding:12px 35px; margin-top:60px;}
.more1 img{ height:10px;}

.con2c{ margin-top:39px;}
.con2_list li .txt p{ font-size:24px;}

.con3c{ margin-top:46px;}
.con3_lf ul li{ margin-top:71px;}
.con3_lf ul li:nth-child(1){ margin-top:30px;}
.con3_lf ul li em{ font-size:24px;}
.con3_lf ul li p{ font-size:14.5px;}

.con4c{ margin-top:32px;}
.con4_list li .txt p{ font-size:14px; height:54px;}

.ab_1{ padding:56px 0;}
.pos{ top:-88px;}
.ab_1_1{ padding:30px 0 75px 0;}
.ab_1_1 .txt{ font-size:14px;}
.ab_1_1_list{ margin-top:67px;}
.ab_1_1_list li:after{ height:64px;}
.ab_1_1_list li span{ font-size:45px;}
.ab_1_1_list li i{ font-size:14px; padding-left:8px;}
.ab_1_1_list li p{ font-size:15px; margin-top:12px;}
.ab_1_2_lf ul{ padding-bottom:45px;}
.ab_1_2_lf ul li{ margin-top:52px;}
.ab_1_2_lf ul li em{ font-size:24px; margin-bottom:2px;}
.ab_1_2_lf ul li p{ font-size:14.5px;}
.ab_2{ padding:56px 0;}
.ab_3{ padding:56px 0;}
.ab_3c{ margin-top:30px;}
.ab_3c .swiper-button-prev:after,.ab_3c .swiper-button-next:after{ font-size:30px;}
.ab_3c .con4_list li .txt p{ height:27px;}

.pj_c1 .w{ top:41px;}
.pj_list{ padding-top:10px;}
.pj_list li .txt em{ font-size:21px;}
.pj_list li .txt p{ font-size:14.5px; margin-top:7px;}

.bs_con .titc i{ margin-top:20px;}
.bs_c1_list{ padding-top:56px;}
.bs_c1_list li em{ font-size:21px; margin-bottom:6px;}
.bs_c1_list li p{ font-size:15px;}
.bs_c2 .txtc{ font-size:15px; margin-top:22.5px;}
.bs_c2_list{ padding-top:20px;}
.bs_c2_list li p{ font-size:16px; margin-top:22.5px;}
.bs_c3_c .pic7_1 .txt1{ font-size:24px;}
.bs_c3_c .pic7_1 .txt2{ font-size:18px; margin-top:48px;}
.bs_c3_c .pic7_1 .txt3{ font-size:14.5px; margin-top:28px;}

.ep_c .txtc{ font-size:14.5px; margin-top:15px;}
.ep_con{ margin-top:22px;}
.ep_tit{ font-size:18px;}
.ep_pic_list li p{ font-size:16px;}

.news_c{ padding-top:8px;}
.page{ padding:41px 0 0 0;}
.page a{ padding:0 15px; margin:0 4px; font-size:15px;}
.news_tit{ margin-top:24px; padding:30px 0 0 0;}
.news_tit h3{ font-size:24px;}
.news_tit p{ font-size:14px; margin-top:21px;}
.news_tit p font{ margin:0 6px;}
.news_tit p em{ margin:0 6px;}
.news_show{ font-size:14.5px; padding:34px 0;}
.news_show img{ margin:20px auto;}
.news_show p{ margin:20px 0;}
.news_bot{ padding-top:22px;}
.up_down{ font-size:14px;}
.news_cz{ bottom:16px; font-size:14px;}
.news_cz a{ margin-right:15px;}
.news_cz img{ height:18px; margin-right:5px;}

.lx_c{ margin-top:30px;}
.c_infor{ padding:10px 0 0 0;}
.c_tit1{ font-size:18px;}
.c_infor ul li{ margin-top:24px;}
.c_infor ul li:nth-child(1){ margin-top:12px;}
.c_infor ul li img{ top:8px;}
.c_infor ul li em{ font-size:14px;}
.c_infor ul li p{ font-size:15px;}
.eye_more{ bottom:-42px; padding:5px 15px; font-size:13px;}
.eye_more:before{ top:-8px; border-left-width:7px; border-right-width:7px; border-bottom-width:7px;}
.contact1 .c_infor ul{ padding-bottom:31px;}
.appoint_form{ padding:45px 0 0 0; margin-top:71px;}
.appoint_form ul{ margin-top:-28px;}
.appoint_form ul li{ margin-top:28px;}
.a_intxt{ font-size:15px; padding:15px 25px;}
.a_inbut{ font-size:15px;}

.other_pj .w{ top:88px;}
.o_tit{ font-size:38px; padding-bottom:17px;}
.o_tit:after{ height:3px;}
.other_pj_show .txt{ font-size:16.5px; margin-top:24px;}

.tit2{ font-size:22.5px;}
.pj_dt1c{ padding-top:41px; margin-top:22px;}
.pj_dt1 .com_txt{ margin-top:4px; font-size:13.5px;}
.pj_dt1_2{ margin-top:20px;}
.pj_dt1_2 ul{ padding:12px 2.891566265060241%; margin-top:10px;}
.pj_dt1_2 ul li{ font-size:16.5px;}
.pj_dt1_2 ul li img{ height:24px; margin-right:8px;}
.pj_dt2 .com_txt{ margin-top:11px;}
.pj_dt3c{ margin-top:37px;}
.tit2_0{ margin:37px 0 -15px 0;}
.pj_dt3c .partner_list{ padding-top:12px;}
.tit2_1 em{ font-size:18px; line-height:42px; padding:2px 30px 0 30px; border-radius:9px 0 0 0;}
.tit2_1 em:after{ right:-42px; height:44px; width:63px;}
.pj_dt1_bot{ margin-top:63px;}
.pj_dt1_bot .com_txt{ margin-top:12px;}
.pj_dt3 .com_txt{ margin-top:12px;}
.pj_dt3 .news_list{ padding-top:18px;}
.pj_dt3 .news_list li .txt p{ font-size:14.5px;}
.pj_dt4{ padding:64px 0;}
.pj_dt4c .c_infor .tit2{ font-size:30px;}
.pj_dt4c .c_infor ul{ padding-top:30px;}
.pj_dt4c .c_infor ul li p{ font-size:18px;}
.pj_dt4c .map{ height:325px;}
.pj_dt5c .ep_pic_list{ padding-top:37px;}
.pj_dt5c .ep_pic_list li p{ font-size:14.5px;}

.footer{ font-size:14.5px; padding:48px 0 45px 0;}
.f_ewm li p{ margin:9px -22px 0 -22px;}
.foot em{ margin-top:34px;}
}

@media screen and (max-width:1300px){
    .banner .swiper-slide .w em{ font-size:30px;}
.banner .swiper-slide .w p{ font-size:22px;}
}

@media screen and (max-width:1200px){
}

@media screen and (max-width:1130px){
}

@media screen and (max-width:1024px){
}

@media screen and (max-width:1023px){
.banner{
    height: auto;
}    
.w{ width:92%;}
.head{ height:96px;}
.head-fixed{ height:96px; background:#133e87; box-shadow:0 0 5px 0 rgba(0,0,0,.1); -webkit-transform:none!important; transform:none!important;}
.logo{ width:auto; height:96px;}
.logo img{ height:50px; width:auto;}
.sanh{ display:block;}
.nav{ width:100%; position: fixed; left: -100%; height:100%; top:0; z-index: 10; padding:0; display:block; background:none;}
.nav_bg{ display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,.5); z-index:1;}
.nav .w{ width:100%; position:static;}
.nav ul{ width:70%!important; background:#fff; position:absolute; top:0; left:0; bottom:0; right:inherit; display:block; z-index:2; padding:0;}
.nav .plebans{ font-size:30px; width:100%; padding-left:30px; height:auto; line-height:100px!important; text-align:left; position:relative;}
.nav .plebans a{ display:inline-block; padding:0!important; color:#333!important; font-weight:500;}
.nav li .plebans:after{ display:none;}
.nav li{ width:100%; border-bottom:1px solid rgba(0,0,0,.05); height:auto; padding:0;}
.nav li:nth-child(3) .jd,.nav li:nth-child(3) .goutp{ display:none!important;}
.nav li .jd{ position:absolute; display:block; top:50%; margin-top:-13px; right:8%; width:15px; height:26px; display:block; background:url(../images/arrow4.png) no-repeat center; background-size:100%; transition:transform 0.5s; z-index:-1; transform:rotate(90deg); z-index:2;}
.nav li.hover .jd{ background-image:url(../images/arrow4.png);}
.nav li.on .plebans a,.nav li.cur .plebans a{ background:none; color:#133e87!important;}
.goutp{ position:static; box-shadow:none; border-top:none;}
.goutp:before{ display:none;}
.goutp p{ font-size:28px; border-top:1px solid rgba(0,0,0,.05);}
.goutp p a{ padding-left:50px; text-align:left;}
.hrt{ right:65px;}
.search_ico{ height:45px; width:45px; padding:11px;}
.search{ width:80%;}
.search_form{ width:100%; position:relative; overflow:hidden; padding:0 0 0 34.6875%}
.search .clear{ height:96px;}
.s_intxt{ padding:12px 25px; font-size:24px;}
.s_inbut{ font-size:24px; padding:0 35px;}

.banner .swiper-slide img{ height:auto; width:120%; margin-left:-10%;}
.banner .swiper-slide .w em{ font-size:38px;}
.banner .swiper-slide .w p{ font-size:24px;}
.banner .swiper-slide .w i{ margin-top:29px;}
.banner .swiper-button-next{ margin-left:40px;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{ font-size:24px;}
.banner .swiper-pagination{ margin-right:15px;}
.banner .swiper-pagination span{ font-size:24px;}
.banner .swiper-pagination span:nth-child(2){ margin-right:10px;}
.banner .swiper-pagination span.dangqian{ font-size:38px; padding-right:15px;}

.titc em{ font-size:42px;}
.titc i{ font-size:24px; left:calc(100% + 25px); bottom:-2px; width:360px;}
.com_but{ top:1px;}
.com_but .swiper-button-next{ margin-left:20px;}
.com_but img{ height:24px;}

.com_c{ padding:95px 0;}
.com_txt{ font-size:24px;}

.con1c{ margin-top:55px;}
.con1c .com_txt{ width:100%;}
.con1c .ico0{ width:50%; margin:32px auto 0 auto;}
.more1{ padding:16px 0; margin:80px auto 0 auto; display:block; width:40%;}
.more1 img{ height:18px; margin:0 auto; display:block;}

.con2c{ margin-top:52px;}
.con2_list li .txt{ padding:10.7421875% 8.203125%;}
.con2_list li .txt p{ font-size:28px;}

.con3c{ margin-top:22px;}
.con3_lf{ width:100%;}
.con3_lf ul li{ padding-left:0; margin-top:45px;}
.con3_lf ul li:nth-child(1){ margin-top:40px;}
.con3_lf ul li img{ position:static; width:10%;}
.con3_lf ul li em{ font-size:36px; margin-top:15px;}
.con3_lf ul li p{ font-size:24px; margin-top:10px;}
.con3_rt{ width:100%; margin-top:55px;}

.con4c{ margin-top:42px;}
.con4_list li .txt{ padding:4% 5%;}
.con4_list li .txt p{ font-size:18px; height:72px;}

.ab_1{ padding:75px 0;}
.ab_1_1{ padding:40px 0 100px 0;}
.ab_1_1 .txt{ font-size:24px;}
.ab_1_1_list{ margin-top:60px;}
.ab_1_1_list li{ width:33.333%;}
.ab_1_1_list li:after{ height:86px;}
.ab_1_1_list li span{ font-size:50px;}
.ab_1_1_list li i{ font-size:22px; padding-left:10px;}
.ab_1_1_list li p{ font-size:24px; margin-top:14px;}
.ab_1_2_lf{ width:100%;}
.ab_1_2_lf ul{ padding-bottom:60px;}
.ab_1_2_lf ul li{ padding-left:20%; margin-top:70px;}
.ab_1_2_lf ul li img{ left:5%; width:9.375%;}
.ab_1_2_lf ul li em{ font-size:36px; margin-bottom:2px;}
.ab_1_2_lf ul li p{ font-size:24px;}
.ab_1_2_rt{ width:100%;}
.ab_2{ padding:75px 0;}
.ab_3{ padding:75px 0;}
.ab_3c{ margin-top:40px;}
.ab_3c .swiper-button-prev,.ab_3c .swiper-button-next{ background:#f4f4f4; width:55px; height:80px;top:60%}
.ab_3c .swiper-button-prev{ left:0;}
.ab_3c .swiper-button-next{ right:0;}
.ab_3c .swiper-button-prev:after,.ab_3c .swiper-button-next:after{ font-size:40px;}
.ab_3c .con4_list li .txt{ padding-top:4%; padding-bottom:4%;}
.ab_3c .con4_list li .txt p{ height:36px;}

.pj_c1 .w{ top:45px;}
.pj_list{ padding-top:12px;}
.pj_list li{ width:100%; margin-top:4%;}
.pj_list li .txt{ padding:4% 5%;}
.pj_list li .txt em{ font-size:32px;}
.pj_list li .txt p{ font-size:24px; margin-top:9px;}
.pj_list li .point1{ width:10%;}

.bs_con{ min-height:auto;}
.bs_con .titc i{ margin-top:25px;}
.bs_c1{ padding:190px 0 95px 0;}
.bs_c1_list{ padding-top:35px;}
.bs_c1_list li{ margin-top:4%; width:100%; padding:4% 3.125%;}
.bs_c1_list li em{ font-size:32px; margin-bottom:8px;}
.bs_c1_list li p{ font-size:24px;}
.bs_c2{ padding:95px 0;}
.bs_c2 .txtc{ font-size:24px; margin-top:30px;}
.bs_c2_list{ padding-top:25px;}
.bs_c2_list li{ margin-top:4%; width:100%;}
.bs_c2_list li p{ font-size:26px; margin-top:30px;}
.bs_c3{ padding:95px 0;}
.bs_c3_c{ padding:0;}
.bs_c3_c .pic7c{ margin-top:0;}
.bs_c3_c .pic7_1{ width:100%; padding-right:0; margin-top:45px;}
.bs_c3_c .pic7_1 .txt1{ font-size:36px;}
.bs_c3_c .pic7_1 .txt2{ font-size:28px; margin-top:65px;}
.bs_c3_c .pic7_1 .txt3{ font-size:24px; margin-top:37px;}
.bs_c3_c .pic7_2{ width:100%; margin-top:45px;}

.ep_c .txtc{ font-size:24px; margin-top:30px;}
.ep_con{ margin-top:30px;}
.ep_tit{ font-size:32px;}
.partner_list{ width:102.5%; padding-top:6px;}
.partner_list li{ margin:2.5% 2.5% 0 0; width:30.83333333333333%;}
.partner_list li .pic_w{ left:8%; right:8%; top:11.26760563380282%; bottom:11.26760563380282%;}
.ep_pic_list{ width:102.5%; padding-top:6px;}
.ep_pic_list li{ margin:2.5% 2.5% 0 0; width:47.5%;}
.ep_pic_list li p{ font-size:24px; bottom:0;}

.news_c{ padding-top:20px;}
.news_list{ width:102.5%;}
.news_list li{ margin:2.5% 2.5% 0 0; width:47.5%;}
.news_c .con4_list li .txt{ padding:8% 6%;}
.page{ padding:55px 0 0 0;}
.page a{ display:none; line-height:60px; font-size:24px;}
.page a.m{ display:block; padding:0 35px;}
.news_tit{ margin-top:32px; padding:40px 0 0 0;}
.news_tit h3{ font-size:32px;}
.news_tit p{ font-size:24px; padding:12px 0; margin-top:28px;}
.news_tit p font{ margin:0 8px;}
.news_tit p em{ margin:0 8px;}
.news_show{ font-size:24px; padding:45px 0;}
.news_show img{ margin:25px auto;}
.news_show p{ margin:25px 0;}
.news_bot{ padding-top:29px;}
.up_down{ font-size:24px;}
.up_down li{ padding:5px 0;}
.news_cz{ margin-top:25px; font-size:24px; position:static;}
.news_cz a{ margin-right:30px;}
.news_cz img{ height:30px; margin-right:10px;}

.lx_c{ margin-top:40px;}
.c_pic{ width:100%;}
.c_infor{ width:100%; padding:40px 0 0 0;}
.c_tit1{ font-size:32px;}
.c_infor ul{ padding-top:10px;}
.c_infor ul li{ padding-left:11%; margin-top:32px;}
.c_infor ul li:nth-child(1){ margin-top:15px;}
.c_infor ul li img{ top:10px; width:7.5%;}
.c_infor ul li em{ font-size:24px; margin-bottom:10px;}
.c_infor ul li p{ font-size:26px;}
.eye_more{ left:11%; bottom:-75px; padding:8px 20px; font-size:24px;}
.eye_more:before{ top:-10px; left:21.5%; border-left-width:9px; border-right-width:9px; border-bottom-width:9px;}
.contact1 .c_infor ul{ padding-bottom:75px;}
.contact2 .c_infor{ margin-top:50px;}
.contact2 .c_infor:nth-child(1){ margin-top:0;}
.appoint_form{ padding:60px 0 0 0; margin-top:95px;}
.appoint_form ul{ max-width:100%; width:100%; margin-top:-38px;}
.appoint_form ul li{ width:100%; margin-top:38px;}
.a_intxt{ font-size:24px; padding:20px 25px;}
.a_inbut{ font-size:24px;}

.o_bg{ height:100vh;}
.other_pj .w{ top:96px;}
.o_pic{ height:100vh;}
.other_pj_show{ width:40%;}
.o_tit{ font-size:40px; padding-bottom:22px;}
.o_tit:after{ height:4px;}
.other_pj_show .txt{ font-size:24px; margin-top:32px;}
.other_pj_rt .o_tit{ margin-left:-105px;}

.tit2{ font-size:38px;}
.pj_dt1 .titc i{ position:static; display:block; width:100%; margin-top:15px;}
.pj_dt1c{ padding-top:55px; margin-top:30px;}
.pj_dt1_lf{ width:100%;}
.pj_dt1_rt{ width:100%; margin-top:40px;}
.pj_dt1 .com_txt{ margin-top:10px; font-size:24px;}
.pj_dt1_2{ margin-top:30px;}
.pj_dt1_2 ul{ padding:20px 2%; margin-top:20px;}
.pj_dt1_2 ul li{ font-size:26px;}
.pj_dt1_2 ul li img{ height:36px; margin-right:10px;}
.pj_dt2 .com_txt{ margin-top:15px;}
.foucs:after{ height:58px;}
.foucs .swiper-pagination{ bottom:22px; right:12px;}
.foucs .swiper-pagination-bullet{ width:14px; height:14px; margin:0 16px 0 0!important;}
.pj_dt3c{ margin-top:50px;}
.tit2_0{ margin:50px 0 -20px 0;}
.pj_dt3c .partner_list{ padding-top:15px;}
.tit2_1 em{ font-size:28px; line-height:65px; padding:2px 40px 0 40px; border-radius:12px 0 0 0;}
.tit2_1 em:after{ right:-65px; height:67px; width:95px;}
.pj_dt1_bot{ margin-top:85px;}
.pj_dt1_bot .com_txt{ margin-top:15px;}
.pj_dt3 .com_txt{ margin-top:15px;}
.pj_dt3 .news_list{ padding-top:24px;}
.pj_dt3 .news_list li .txt{ padding:5.75% 9%;}
.pj_dt3 .news_list li .txt p{ font-size:24px;}
.pj_dt4{ padding:85px 0;}
.pj_dt4c{ padding:3%;}
.pj_dt4c .c_infor{ width:100%;}
.pj_dt4c .c_infor .tit2{ font-size:40px;}
.pj_dt4c .c_infor ul{ padding-top:40px;}
.pj_dt4c .c_infor ul li{ padding-left:11%;}
.pj_dt4c .c_infor ul li img{ width:7.5%;}
.pj_dt4c .c_infor ul li p{ font-size:24px; margin-top:5px;}
.pj_dt4c .map{ width:100%; height:430px; margin-top:40px;}
.pj_dt5c .ep_pic_list{ padding-top:50px;}
.pj_dt5c .ep_pic_list li p{ font-size:24px; line-height:3;}

.footer{ font-size:24px; padding:65px 0;}
.f_ewm{ width:75%; margin:0 auto;}
.f_ewm li{ width:41.53846153846154%;}
.f_ewm li img{ width:81.48148148148148%;}
.f_ewm li p{ margin:12px -50px 0 -50px;}
.foot{ width:100%; text-align:center;}
.foot img{ display:none;}
.foot em{ margin-top:45px;}
.foot p{ padding-top:6px;}
.goutp{
    width: 100%;
}
   .titc span{
        display: none;
    }
}
@media screen and (max-width:750px){
 
}